<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="FiscalService"
          type="MicroUniverso.Fiscal.Servicos.FiscalService, MicroUniverso.Fiscal.Servicos"
          singleton="true" />

  <object id="NotaFiscalSaidaService"
          type="MicroUniverso.Fiscal.Servicos.NotaFiscalSaidaService, MicroUniverso.Fiscal.Servicos"
          singleton="true" />

  <object id="NotaFiscalEntradaService"
          type="MicroUniverso.Fiscal.Servicos.NotaFiscalEntradaService, MicroUniverso.Fiscal.Servicos"
          singleton="true" />
</objects>